     dim buffer$(6)
     open #1,"clock:"
def time
   read #1,buffer$
   return (buffer$[1]*256+buffer$[2])*256+buffer$[3]
end

     print "program to print out available CPU when job..."
     print "is running on another port.  This program must be..."
     print "started before the other port is started."

     let starttime=time
     for i=1 to 20000 do ! notheing
     let unitcpu=time-starttime

     print "ok, now go start the other port..."
     repeat
        let starttime=time
        for i=1 to 20000 do !nothing
        print unitcpu/(time-starttime);
     end
end
